<?xml version="1.0" encoding="UTF-8" ?>
<pageDefinition xmlns="http://xmlns.oracle.com/adfm/uimodel"
                version="10.1.3.35.83" id="app_SRFaqPageDef"
                Package="oracle.srdemo.view.pageDefs">
  <parameters/>
  <executables>
    <methodIterator id="loadDataIter" Binds="loadData.result"
                    DataControl="SRDemoFAQ" RangeSize="10"
                    BeanClass="SRDemoFAQ.loadData_Data"/>
  </executables>
  <bindings>
    <methodAction id="loadData" InstanceName="SRDemoFAQ" DataControl="SRDemoFAQ"
                  MethodName="loadData" RequiresUpdateModel="true" Action="999"
                  ReturnName="SRDemoFAQ.methodResults.SRDemoFAQ_loadData_result"/>
    <table id="loadData1" IterBinding="loadDataIter">
      <AttrNames>
        <Item Value="Question"/>
        <Item Value="Answer"/>
      </AttrNames>
    </table>
  </bindings>
</pageDefinition>
